{
  "biome.bananaaa.uffd": "Uffd",
  "block.bananaaa.nektarinki": "NEKTARINKI",
  "item.bananaaa.dx": "Dx",
  "item.bananaaa.sre_boots": "bananowe Buty",
  "block.bananaaa.tgr": "Tgr",
  "item.bananaaa.piupiu": "piu piu piu piu piu piu",
  "block.bananaaa.hghhg": "blok przejaśjoneko banana",
  "item.bananaaa.kk_67_spawn_egg": "Kk 6 7 Spawn Egg",
  "item.bananaaa.sre_leggings": "bananowe Spodnie",
  "biome.bananaaa.banannnnnn": "Banannnnnn",
  "item.bananaaa.trwfrfw": "banana",
  "item.bananaaa.trtrtrtrtr": "Trtrtrtrtr",
  "fluid.bananaaa.deh_45uhyt": "noooo",
  "item.bananaaa.pocisk": "Pocisk",
  "item.bananaaa.trf": "Trf",
  "item.bananaaa.deh_45uhyt_bucket": "nooo buckeeet",
  "item.bananaaa.sre_chestplate": "bananowe Napierśnik",
  "fluid.bananaaa.nektarinki": "NEKTARINKI",
  "item.bananaaa.nektarinki_bucket": "NEKTARINKI Bucket",
  "item.bananaaa.rd": "kryształ bananów",
  "item.bananaaa.vgch": "bananaaa",
  "item.bananaaa.tr": "Tr",
  "block.bananaaa.luckyblok": "Luckyblok",
  "entity.bananaaa.kk_67": "Kk 6 7",
  "block.bananaaa.ugbi": "Ugbi",
  "item.bananaaa.cgd": "kiki mama",
  "item.bananaaa.ugrtfds": "Ugrtfds",
  "block.bananaaa.deh_45uhyt": "noooo",
  "item.bananaaa.dhhhhhhhhhhhhhrer_7yt_7u_7riiri": "Dhhhhhhhhhhhhhrer 7yt 7u 7riiri",
  "item.bananaaa.sre_helmet": "bananowe Hełm",
  "biome.bananaaa.q_67676767667677676767": "Q67Q",
  "item.bananaaa.latarka": "Latarka"
}